Subject: Re: 2008 posters
From: "Mike" <[email-masked]>
To: "Deborah Downing" <[email-masked]>
Date: Fri, 21 Dec 2007 18:56:38 -0500

Debbie,
I am leaving for the day and will be back in to the office on Dec. 26th.  If you do end up making up a spreadsheet, please use the format I provided on the attachment.  Sorry, I've got to run.  Merry Christmas!
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Deborah Downing 
  To: 'Mike' 
  Sent: Friday, December 21, 2007 6:49 PM
  Subject: RE: 2008 posters

  Mike, 

  Yes please on the formal request.  It is actually a total of 82 locations.  Five of which are in San Francisco, sorry about that.  I will need to request a check from our corporate office.  I will try and locate the excel spreadsheet with the addresses or I will make a new one.  I understand that it is late in the game for year end.  I'm fairly sure as soon as possible will work.  So, I will be in the office on Monday, December 24, 2007.  So, I will email you the spreadsheet.  Once I have a quote, I can request payment.  

  Debbie

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, December 21, 2007 3:12 PM
  To: Deborah Downing
  Subject: Re: 2008 posters

  Debbie,

  Do you need a formal quote for your 87 locations?  How we going to process payment?  Are you paying with a company credit card or are you going to need to get a company check cut?  I think last year we got a total to someone and they over-nighted a check for the total amount and then we entered the orders in by a spread sheet provided.  Do you have your locations in excel or could you have your locations put in the format I have attached?  Sorry for all the questions.  I actually was the secondary contact for your locations. The rep that handled most of the details is no longer working for us.  Ironically enough, he moved to Los Angeles.  Anyway, let me know how you would prefer to proceed.

  Thank you,

  Mike - LLPS

    ----- Original Message ----- 

    From: Deborah Downing 

    To: 'Mike' 

    Sent: Friday, December 21, 2007 4:54 PM

    Subject: 2008 posters

    Hi Mike,

    Back to the poster issue.  It looks like we'll need 82 stores, just like last year.  Grass Valley has 2008 already, correct?   Also, we have 5 San Francisco stores, I think I can download those from a government website.  Let me know where we go from here?

    Debbie